/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nВсе права защищены.";

NSCalendarsUsageDescription = "Evernote может помочь в подготовке заметок и фиксации результатов для проведения более продуктивных встреч.";

NSContactsUsageDescription = "Evernote может помочь вести совместную работу с друзьями и коллегами.";

NSLocationUsageDescription = "Evernote отмечает ваши заметки данными геолокации в процессе их создания, чтобы упростить поиск в будущем.";
